@charset "utf-8";

/* CSS Document */

.contents-frame {
  text-size-adjust: none;
  /* font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴPro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'メイリオ', 'MS Pゴシック', 'MS PGothic', Arial, Helvetica, Verdana, sans-serif; */
  font-family: 'Shippori Mincho', serif;
　font-size: 87.5%;
  padding-bottom: 5em;
}


/* 背景画像 */

body:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url(../img/bg_p_smp.jpg) top no-repeat;
  background-size: cover;
}


@media (min-width: 769px) {
  body:before {
    background: url(../img/bg_p.jpg) top no-repeat;
    background-size: cover;
  }
}

/* フレックスボックス */

.fl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contents, .gallery_contents {
  margin-bottom: 4em;
  padding-bottom: 4em;
  background-color: rgba(255, 255, 255, 0.7);
  overflow: hidden;

}

.box_wrap {
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  line-height: 1.5;
  margin: 1.8em auto;
  width: 100vw;
}

/*【スマートフォン横】 */

@media (min-width: 769px) {
  .box_wrap {
    padding: 3em;
    width: 75vw;
  }
}

.boxgtr {
  padding: 3em;
}

.bg_dot {
  background-image: radial-gradient(rgba(69, 69, 69, 0.2) 10%, transparent 0);
  background-size: 7px 7px;
}

.intro, .boxgtr {
  text-align: center;
}

.first_title {
  padding: 0px 0.5em 1em;
      font-family: 'Whisper', cursive;
      font-size: 2.4em;
      font-weight: 400;
      font-weight: normal;
}

.second_title {
  text-align: center;
      padding: 1em 0;
      font-size: 1em;
      font-weight: 400;
}

.intro {
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 22% 0;
  color: #fff;
}

@media (min-width: 1025px) {
  .intro {
    padding: 16% 0;
  }
}

.intro_border {
  border: 2px solid rgb(255 255 255 / 100%);
  padding: 5em .7em 2.5em;
  border-radius: 3px;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid;
    border-color: rgb(255 255 255 / 30%);
    margin:1em;
    padding:0;
}

.heading {
  font-size: 1.2em;
}

.works_heading, .skill_heading, .about_heading, .contact_heading{
  text-align:  center;
  padding-top: 2em;
}

.contact_heading p, .skill_heading p {
padding-top: 1em;
}

.works_heading h2::after,
.skill_heading h2::after,
.about_heading h2::after,
.contact_heading h2::after{
  font-family: 'Whisper', cursive;
  font-size: 2.2rem;
  display: block;
  font-weight: normal;
}

.works_heading h2::after{
  content:'Works';
  color: rgb(104, 71, 35);
}

.skill_heading h2::after{
  content:'Skill';
  color: rgb(40, 171, 40);
}

.about_heading h2::after{
  content:'About';
  color: rgb(169, 215, 78);
}

.contact_heading h2::after{
  content:'Contact';
  color: rgb(133, 205, 219);
  /* color: #2e6da4; */
}

.about_summary h3 {
  padding: 2em 0 1em;
}

.works_summary, .skill_summary, .about_summary{
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
justify-content: space-around;
padding: 2em;
}
.contact_summary{
  padding: 1em;
}

@media (min-width: 1025px) {
  .contact_summary{
    padding:4em;
}
}

.works_summary_list li {
  display: block;
  /* border-radius: 3px; */
  width: 180px;
  height: 111px;
  margin: 24px;
}

.works_re {
  background: url(../img/works_re.jpg) center center /100% no-repeat;
}

.works_lp {
  background: url(../img/works_lp.jpg) center center /100% no-repeat;
}

.works_bn {
  background: url(../img/works_bn.jpg) center center /100% no-repeat;
}

.works_la {
  background: url(../img/works_la.jpg) center center /100% no-repeat;
}

.works_summary_list{
  flex-wrap:  wrap;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}

.works_summary_list a {
  color: #fff;
  text-align: center;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  display: block;
  width: 180px;
  height: 111px;
}

.works_summary_list a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.works_summary_list div {
  display: block;
  padding-top: 25%;
  width: 180px;
  height: 111px;
  font-size: 1em;
}

.works_summary_list span{
  font-family: 'Whisper', cursive;
  font-size: 1.1em;
  font-weight: normal;
}

/* works_summaryの設定　ここまで */


/* skill_summaryの設定　ここから */

.skill_graph {
    color: rgb(40, 171, 40);
    font-size: 0.8em;
}


.skill_summary dt {
  padding-top: 1em;
}

/* skill_summaryの設定　ここまで */

.scrolltop {
  position: relative;
}

.scrolltop span {
  width: 11px;
  height: 11px;
  margin-left: 21px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  box-sizing: border-box;
  position: absolute;
  top: 23px;
}

.scrolltop a {
  text-decoration: none;
  color: #fff;
  display: block;
  width: 52px;
  height: 52px;
    width: 52px;
    height: 52px;
    border-radius: 26px;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
          top: -90px;
          left: 42%;
}

/*【スマートフォン小横】 */

@media (min-width: 481px) {
  .scrolltop a {
    position: absolute;
          left: 75vw;
  }
}

.gallery_wrap {
  margin: 2em auto;
  text-align: center;
  line-height: 1.5;
  width: 75vw;
}

.gallery_title {
  text-align: center;
  padding: 2em;
}

.gallery_title h1{
font-size: 1.5em;
}

.gallery {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: center;
}

/* ランディングページここから */

.gallery_thumb_lp {
  border-top: 1px solid #b8b8b8;
  margin: 2em 0;
  padding: 2em;
}
.gallery_thumb_lp h2{
  margin-bottom: 1em;
}

/* ポップアップウインドウの設定 */

.popup {
  background-color: #efefef;
  box-shadow: 0 0 0 9999px rgba(65, 64, 64, 0.8);
  display: none;
  position: fixed;
  top: 5em;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  overflow-y: scroll;
}

/*【スマートフォン小横】 */

@media (min-width: 481px) {
  .popup {
    width: 90vw;
  }
}

/*【スマートフォン横】 */

@media (min-width: 769px) {
  .popup {
    width: 50vw;
  }
}

/* チェックボックスの初期設定 */

#popup-on_1, #popup-on_2, #popup-on_3, #popup-on_4, #popup-on_5, #popup-on_6 {
  display: none;
}

/* チェックされたらポップアップウインドウを開く */

#popup-on_1:checked+.popup, #popup-on_2:checked+.popup, #popup-on_3:checked+.popup, #popup-on_4:checked+.popup, #popup-on_5:checked+.popup, #popup-on_6:checked+.popup {
  display: block;
}

/* 閉じるアイコン（右上） */

.icon-close {
  background: #000;
  color: #fff;
  font-size: 30px;
  padding: 0 10px;
  position: absolute;
  right: 0;
}

/* 閉じるボタン */

.btn-close {
  background: #000;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  margin: 10px auto;
  width: 95%;
  text-align: center;
}

/* 開くボタン */

.btn-open {
  color: #fff;
  cursor: pointer;
  margin: 0 auto;
  text-align: center;
}

/* ポップアップの内容 */

.popup-content {
  margin: 40px auto;
  width: 95%;
}

.popup-content img {
  padding-top: 2em;
  width: 95%;
}

.popup {
  animation: fadeIn 0.5s ease 0s 1 normal;
  -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}


.btn-open img {
  width: 75vw;
}

/*【スマートフォン横】 */

@media (min-width: 769px) {
  .btn-open img {
    width: 50%;
  }
}

/* ランディングページここまで */

/* フッター */

.credit {
  text-align: center;
  font-weight: 400;
  color: #fff;
  filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.1));
}

.footer_logo {
  padding-bottom: 1em;
  display: block;
  font-size: 2em;
  font-weight: 400;
  font-family: 'Whisper', cursive;
  font-weight: normal;
}

@font-face {
  font-family: 'Whisper';
  src: url(../font/Whisper.ttf);
}

/* スクロールダウンアニメ設定 */
.scrolldown a {
  display: inline-block;
  position: absolute;
  right: 40px;
  bottom: 0;
  z-index: 2;
  padding: 10px 10px 110px;
  overflow: hidden;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  letter-spacing: .2em;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
}
.scrolldown a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 100px;
  background: rgb(255, 247, 92);
}

.scrolldown a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 100px;
  background: rgba(255, 255, 255, .4);
}
.scrolldown a::after {
  height: 30px;
  animation: sdl 1.5s ease infinite;
}
@keyframes sdl {
  0% {
    transform: translateY(-70px);
  }
  50%, 100% {
    transform: translateY(30px);
  }
}
